Subject: linux-next: manual merge of the staging tree with the v4l-dvb tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 5 Nov 2014 15:31:36 +1100

Hi Greg,

Today's linux-next merge of the staging tree got a conflict in
drivers/staging/media/lirc/lirc_igorplugusb.c between commit
3e5907e695f2 ("[media] lirc_igorplugusb: remove") from the v4l-dvb tree
and commit d82e62deb51b ("staging: media: lirc: Remove useless cast on
void pointer") from the staging tree.

I fixed it up (I just removed the file) and can carry the fix as
necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]